Jifty::Web::Form::Field::Radio(3)

NAME
Jifty::Web::Form::Field::Radio - Add a radio button to your forms

METHODS

  render_widget
Renders the whole radio button collection.

  render_label
We need to output the label as a span instead since the labels are associated with the individual options.

  render_option option
Renders a radio widget